Bug 250991 - editors/py-pynvim: Update to 0.4.2
Summary: editors/py-pynvim: Update to 0.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-09 18:47 UTC by Adam Weinberger
Modified: 2020-11-17 13:42 UTC (History)
2 users (show)

See Also:
tm: maintainer-feedback+


Attachments
0.4.2 (799 bytes, patch)
2020-11-09 18:47 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2020-11-09 18:47:50 UTC
Created attachment 219498 [details]
0.4.2

Attached patch updates py-pynvim to 0.4.2
Comment 1 Fernando Apesteguía freebsd_committer 2020-11-10 10:40:15 UTC
^Triage: Reporter is committer, assign accordingly.

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 commit-hook freebsd_committer 2020-11-17 13:41:44 UTC
A commit references this bug:

Author: adamw
Date: Tue Nov 17 13:41:31 UTC 2020
New revision: 555555
URL: https://svnweb.freebsd.org/changeset/ports/555555

Log:
  editors/py-pynvim: Update to 0.4.2

  PR:		250991
  Approved by:	maintainer

Changes:
  head/editors/py-pynvim/Makefile
  head/editors/py-pynvim/distinfo
Comment 3 Adam Weinberger freebsd_committer 2020-11-17 13:42:46 UTC
Thanks, Thomas!